/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.3
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

#ut-top-header {
	display: none;
}

@media only screen and (min-width: 1024px) {
  .site-logo {
		transform: scale(1.3);
		margin-top: -30px;
	}
	
	.main-content-background {
		padding-top: 50px;
	}
}

@media only screen and (max-width: 1023px) {
	#ut-top-header-right {
		display: none;
	}
}

.wpgmza-content-address-holder a.wpgmza_gd {
    float: left;
}

.wpgmza-content-address-holder .wpgmza-link {
    float: left;
    padding-left: 20px;
}